{   
    "TextTag": ["text", "method", "mask", "threshold"],
    "IconTag": ["icon", "mask"],
    "TextToolTag": ["texttool", "mask", "threshold"],
    "OrTag": ["[<<something>>]"], 
    "PlaceHolderTag": ["key", "mask", "preprocessing_mode"],
    "Button": ["name", "identification_tag", "mask"],
    "SetBox": ["name", "identification_tag", "mask"],
    "CheckBox.create": ["name", "element_identification_tag", "false_identification_tag", "true_identification_tag"],
    "ParamCircular.create": ["name", "mask", "element_identification_tag", "values", "value_identificators", "threshold"]
}
